RubyGems.org

api_problem

0.0.2

An implementation of draft-nottingham-http-problem.

installgem install api_problem
Authors

Guille Carlos

751 total downloads 177 for this version
Owners

D9871054dea2b757f52e1f37867fbdf4

Licenses

MIT

Gemfile
gem 'api_problem', '~> 0.0.2'
Versions
  1. 0.0.2 March 8, 2014 (8.5 KB)
  2. 0.0.1 June 16, 2013 (7 KB)
Runtime Dependencies
  1. jbuilder >= 0
Development Dependencies
  1. bundler ~> 1.3
  2. rake >= 0